BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
OL {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
HR {
	COLOR: #cccccc
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"; TEXT-ALIGN: justify
}
UL {
	FONT-SIZE: 12px; COLOR: #000000; LIST-STYLE-TYPE: disc; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
H1 {
	FONT-SIZE: 24px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
H2 {
	FONT-SIZE: 20px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
H3 {
	FONT-SIZE: 20px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
H4 {
	FONT-SIZE: 18px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff3333; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.normal {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.footer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.menuhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.imgpadright {
	MARGIN-RIGHT: 20px
}
.topbackground {
	BACKGROUND-COLOR: #006898
}
.topdesc {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"; BACKGROUND-COLOR: #006898; TEXT-ALIGN: left
}
.navtop {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"; BACKGROUND-COLOR: #000000
}
A.navtop {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navtop:hover {
	COLOR: #ffcc33; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline
}
.nav {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
A.nav {
	TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.navline {
	BACKGROUND-COLOR: #000000
}
.navheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.navbackground {
	BACKGROUND-COLOR: #f0f0f0
}
.mytablebackground {
	BACKGROUND-COLOR: #cccccc
}
.mytabletext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
.mybullet {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"; LIST-STYLE-TYPE: disc; TEXT-ALIGN: left
}
.mytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, "Lucida Sans"
}
